libcloud-notifications mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "ASF subversion and git services (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (LIBCLOUD-954) EC2 driver don't support cn-north-1
Date Fri, 13 Oct 2017 05:04:00 GMT

    [ https://issues.apache.org/jira/browse/LIBCLOUD-954?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=16203056#comment-16203056
] 

ASF subversion and git services commented on LIBCLOUD-954:
----------------------------------------------------------

Commit bd7a397e1ff3e3f2fc7f4d6f6b643d3d6c764111 in libcloud's branch refs/heads/trunk from
[~quentinp]
[ https://git-wip-us.apache.org/repos/asf?p=libcloud.git;h=bd7a397 ]

[LIBCLOUD-954] ec2: Allow cn-north-1 even without pricing


> EC2 driver don't support cn-north-1
> -----------------------------------
>
>                 Key: LIBCLOUD-954
>                 URL: https://issues.apache.org/jira/browse/LIBCLOUD-954
>             Project: Libcloud
>          Issue Type: Bug
>            Reporter: Duan Shiqiang
>
> From 2.1.0, the support of AWS EC2 for region cn-north-1. See this commit: [Remove cn-north-1
from VALID_EC2_REGIONS list in EC2 compute driver|https://github.com/apache/libcloud/commit/1e1d77f320a2314e96c79011ab62ee028a835503].
> I don't know why this is happening, please add the support back as we actually have work
load on AWS china region and has been using apache libcloud for a while. Thx



--
This message was sent by Atlassian JIRA
(v6.4.14#64029)

Mime
View raw message